spring.jpa.hibernate.ddl-auto=update
spring.datasource.url=jdbc:mysql://localhost:3306/banka_secured
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.MySQL5InnoDBDialect
spring.datasource.username=root
spring.datasource.password=root
spring.jackson.mapper.default-view-inclusion=true

token.secret=9tN8VLkCgWy42T2
token.expiration=7200